.page-nav {
    text-align: center;
    padding-top: rem(10);

    &__title {
        font-weight: 300;
        font-size: rem(18);
        line-height: rem(24);
        margin-bottom: rem(2);
    }


    @include media-breakpoint-up(md) {
        padding-top: rem(40);
        display: flex;
        align-items: center;
        justify-content: flex-end;

        &__title {
            margin: 0 rem(6) 0 0;
        }
    }


    @include media-breakpoint-up(xxl) {
        padding-top: rem(50);
    }
}

.pagination {

    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-link {
    position: relative;
    display: block;
    margin: 0 rem(4);
    font-weight: 700;
    font-size: rem(18);
    line-height: rem(24);
    color: $dark;
    text-decoration: underline;
    background-color: transparent;
    border: none;
    outline: none;
    transition: .3s;

    &:hover {
        z-index: 2;
        color: $red;
    }

    &:focus {
        z-index: 3;
    }

    &.active,
    .active > & {
        z-index: 3;
        color: $red;
    }

    &.disabled,
    .disabled > & {
        opacity: 0.5;
    }

    @include media-breakpoint-up(md) {

        &:last-child {
            margin-right: 0;
        }
    }
}


//
// Sizing
//

.pagination-lg {
    @include pagination-size($pagination-padding-y-lg, $pagination-padding-x-lg, $font-size-lg, $pagination-border-radius-lg);
}

.pagination-sm {
    @include pagination-size($pagination-padding-y-sm, $pagination-padding-x-sm, $font-size-sm, $pagination-border-radius-sm);
}
